<!-- TimelineJS -->
<link title="timeline-styles" rel="stylesheet" href="{{ SITEURL }}/{{ THEME_STATIC_DIR }}/css/timeline.css" />
<script src="{{ SITEURL }}/{{ THEME_STATIC_DIR }}/js/timeline.js"></script>
<script src="{{ SITEURL }}/{{ THEME_STATIC_DIR }}/js/musicbrainz_to_timeline.js"></script>
<!-- /TimelineJS -->
